<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Forms</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<div class="container">
    <form id="userData">
        <div class="form-groups">
        <label for="userName"></label>
        <input type="text"
               name="userName"
               placeholder="Введите имя пользователя"
               id="userName"/>
        <button type="submit">Send me</button>
        </div>

        <div class="form-groups">
            <label for="userLastName"></label>
            <input type="text"
                   name="userName"
                   placeholder="Введите имя пользователя"
                   id="userLastName"/>
            <button type="submit">Send me</button>
        </div>

    </form>
</div>


</body>
</html>